[Unit]
Description=Create oscillograms

[Service]
ExecStart={{ docker_compose }} \
    --env-file /opt/compose_projects/xeno-canto/.env \
    --file /opt/compose_projects/xeno-canto/docker-compose.yml \
    --file /opt/compose_projects/xeno-canto/docker-compose.override.yml \
    run --rm -u www-data php-fpm \
    /usr/local/bin/php /var/www/tools/create-oscillograms.php
Restart=always

[Install]
WantedBy=multi-user.target
